@charset "utf-8";
/******************************************************
						menü
******************************************************/
@media screen and (min-width: 0px) and (max-width: 1160px){

.menu_fix  .header.header_fix .menu ul li a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.mobilmenu_link_ac {
    color: #6bb437;
}
.menu ul {
  flex-wrap: wrap;
  width: 100%;
}
.menu ul li {
  width: 100%;
}
.menu {
    box-shadow: 0px 13px 38px 0px rgba(0, 0, 0, 0.38);
    max-width: 260px;
    width: 80%;
    top: 84px;
    position: absolute;
    right: 12px;
    flex-wrap: wrap;
    -webkit-transform: translate(0,100px);
    -moz-transform: translate(0,100px);
    -ms-transform: translate(0,100px);
    -o-transform: translate(0,100px);
    transform: translate(0,100px);
    visibility: hidden;
    opacity: 0;
    z-index: -1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.mobilmenu .menu {
	background-color: #6bb437;
	-webkit-transform: translate(0,0);-moz-transform: translate(0,0);-ms-transform: translate(0,0);-o-transform: translate(0,0);transform: translate(0,0);
	visibility: visible;
	opacity: 1;
	z-index: 9;
	-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;
}
.header_sosyalmedya {
  float: left;
  width: 100%;
  padding-left: 27px;
}
.menu > ul > li > a::after {
  display: none;
}
.menu > ul > li > a {
  border-bottom: 1px dashed #fff;
  width: 100%;
  color:#fff;
}
.rellax {
	transform: translate3d(0px, 0px, 0px) !important;
}
.anasayfa_slider_scrollmask {
	display: none;
}
.header.header_fix .menu ul li a {
	padding-top: 10px;
	padding-bottom: 10px;
}

#cd-vertical-nav {
	display: none;
}

.header.header_fix .logo a {
    width: 178px;
    margin-top: 0px;
}
.header.header_fix nav.menu {
    top: 80px;
}
.slideryer {
    padding-top: 119px;
    padding-bottom: 61px;
}
.header.header_fix nav.menu {
    top: 51px;
}

}


/******************************************************
						h.b
******************************************************/
@media screen and (min-width:1368px) and (max-width:1770px){











}

/******************************************************
						laptop
******************************************************/
@media screen and (min-width:1025px) and (max-width:1770px) {


.hizmetyerlerimiz_logo_isim h4 {
	font-size: 20px;
}

.logo a {
    width: 246px;
}










}
/******************************************************
						ipadyatay
******************************************************/
@media only screen and (max-width: 1066px){

.hizmetyerlerimiz_yerler ul li {
	width: 31.3%;
}


.hizmetyerlerimiz_logo_isim h4 {
	font-size: 18px;
}







}
/******************************************************
						ipaddik
******************************************************/
@media only screen and (max-width: 1023px){


	.footer_iletisim_satir {
		padding: 3px 0;
		font-size: 16px;
		flex-direction: column;
		row-gap: 22px;
		margin-bottom: 20px;
	}
.rows.yapimasamayazi {
	font-size: 27px;
}


.hakkimizda {
  flex-wrap: wrap;
  height: auto;
}
.hakkimizda_resim {
  float: left;
  width: 100%;
  text-align: center;
}
.hakkimizda_sag {
  float: left;
  width: 100%;
  margin-top: 0;
  padding: 0;
}
.hakkimizda::after {
  display: none;
}
.home_hakkimizda {
  flex-direction: column-reverse;
}
.footer_sol_box {
  height: auto;
}
.footer {
  height: auto;
}
.footer_sag.col50 {
  height: 500px;
  margin-top: 20px;
}

.swiper-pagination {
	bottom: 5%;
	left: 3%;
	text-align: left;
	width: 91% !important;
	right: 3%;
}

nav.nav-circleslide {
    right: 80px;
    display: flex;
    justify-content: space-between;
    bottom: 64px;
    left: 80px;
}



nav.nav-circleslide {
    right: 80px;
    display: flex;
    justify-content: space-between;
    bottom: 0px;
    left: 80px;
}

.kalitestandartlarimiz {
    flex-direction: column-reverse;
    background-color: #171725;
    padding-bottom: 36px;
}

.kalitestandartlarimiz_left {
    width: 100%;
}

.kalitestandartlarimiz_right {
    width: 90%;
    margin-left: 5%;
    padding: 40px 0;
}

.hizmetler {
    padding-top: 0;
}

.hizmetyerlerimiz_yerler {
    padding: 20px 0;
}

.homescroll {
  bottom: 0;
}
.homescroll a img {
  filter: invert(1);
  -webkit-filter: invert(1);
}
.menu ul li a {
    font-size: 15px;
}
.nav-circleslide img {
  filter: invert(1);
  -webkit-filter: invert(1);
}
.logo a {
    width: 328px;
}
.swiper-container {
  background-color: #ffffff;
}
.misyonvizyon_bottom.rows {
    flex-direction: column;
}

.misyonvizyon_bottom_left {
    width: 100%;
}

.misyonvizyon_bottom_right {
    width: 100%;
    padding-left: 7px;
}
.slider_bg {
    display: none;
}

.slider_resim {
    position: relative;
    height: 100%;
    top: auto;
    left: auto;
    bottom: auto;
}
.slider_detay {
    right: auto;
    left: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    position: relative;
    float: left;
    width: 100%;
    top: auto;
    transform: translate(0px, 0px);
    margin-top: 25px;
}
.slider_detay p {
    font-size: 16px;
    padding: 20px 0;
    color: #000;
}
.slider_detay h2 span {
  color: #000;
}
.slider_resim::after {
  display: none;
}
.content_area {
  padding: 20px 0;
}
.cerezlerbox {        padding-bottom: 7px;            width: 100%;    }
.cerezlerbox_yazi {        font-size: 11px;        color: #fff;        width: 90%;    }
.content_header h2 {
  font-size: 22px;
}
.sitetitle {
  font-size: 22px;
  padding-bottom: 9px;
}
.header section.section {
  width: 100%;
}
.header_flex {
	align-items: center;
}

}
/******************************************************
						mobilyatay
******************************************************/
@media only screen and (max-width: 767px){


.slider_detay h2 {
  font-size: 55px;
}
.slider_detay h2 span {
	font-size: 28px;
}
.slider_detay p {
  font-size: 16px;
}

.hakkimizda_sag {
  padding: 0 3%;
  margin-top: 0;
}
.hizmetyerlerimiz_yerler ul li {
  width: 46%;
  text-align: center;
}

.hizmetyerlerimiz_logo_isim h4 {
  float: left;
  width: 100%;
  text-align: center;
  font-size: 16px;
  padding-top: 32px;
}
.hizmetyerlerimiz_logo_isim {
  flex-direction: row;
}

.home_hakkimizda.rows {
  flex-direction: column-reverse;
}
.header_flex {
	align-items: center;
}









}
/******************************************************
						mobil
******************************************************/
@media only screen and (max-width: 480px){


	.hizmetyerlerimiz_yerler ul li {
		width: 100%;
		text-align: center;
	}

.footer_sosyal {
  margin-top: 1px;
  margin-bottom: 0;
}
nav.nav-circleslide {
  bottom: 0px;
}
.homescroll {
  bottom: 0;
}
.header {
  padding: 12px 3%;
}
.logo {
  display: flex;
  align-items: center;
}
.header.header_fix .logo a {
  width: 246px;
  margin-top: 0px;
}
.header.header_fix {
  background-color: #fff;
  padding: 12px 3%;
}
.menu_nav > li > a {
  font-size: 18px;
  padding: 10px 0;
}
.footer_flex.rows {
  flex-direction: column;
  align-items: center;
  row-gap: 9px;
}

.footer_bottom {
  text-align: center;
  padding-bottom: 73px;
}
.logo a {
  width: 246px;
}
.mobilmenu_butonyer {
  width: 42px;
  height: 42px;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  width: 23px;
}
.hamburger-box {
  width: 23px;
}
.slideryer {
  padding-top: 100px;
}
header.content_header {
  margin-top: 101px;
}
.home_hakkimizda 
 h3.sitetitle.sitetittle_green {
    padding-top: 0;
}
.header_flex {
	align-items: center;
}

}
/******************************************************
						iphone 5-
******************************************************/
@media only screen and (max-width: 320px){









}
